Mailinglist Archive: opensuse (1239 mails)

< Previous Next >
[opensuse] Install LTSP on openSUSE12.3
Hi friends, I need help.
I want install an thinclient server (LTSP) on openSUSE 12.3.
A friend, send me :kiwi-ltsp-0.9.2-1.1.noarch.rpm, but the package need:
kiwi-desc-ltsp .

I apreciate if any body send me this package, to configure this server.


T.I.A

--
Jesús Reyes Piedra
Admin Red Neurodearrollo,Cárdenas

La caja decía:"Requiere windows 95 o superior"...
Entonces instalé LINUX.


< Previous Next >
Follow Ups